Subject: Re: [PATCH] softmac: Fix WX and association related races

From: Larry Finger <[email-masked]>
Date: Thu, 28 Sep 2006 12:04:16 -0500

Jason Lunz wrote:
> On Thu, Sep 28, 2006 at 10:52:24AM -0500, Larry Finger wrote:
>> I had very good luck with my first AP, a Linksys WRT54G V1, that I
>> bought a second when the power supply failed in the first. Little did
>> I know that a VxWorks license costs less than the extra memory needed
>> to run Linux. Or was it to defeat the open-source alternatives for the
>> AP?
> 
> last I checked, linksys (cisco?) still sells the linux-compatible
> version as the WRT54GL. <- note the extra 'L'.

I know, but have decided to stay with V5 (and bitch a lot) as others are likely to suffer from the 
same problems as I do. As many of them would never try alternate firmware, we need to provide the 
workarounds. If I'm using one of the brain-dead APs, I get the symptoms first hand and can tell when 
they are fixed.

Larry